Summary: GNU cc and gcc C compilers
Name: gcc-runtime
Version: 4.9.1+sdkwrl7+27
Release: r0.0
License: GPL-3.0-with-GCC-exception & GPLv3
Group: devel
Packager: Wind River <info@windriver.com>
URL: http://www.gnu.org/software/gcc/
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: libgcc
BuildRequires: virtual/x86_64-wrs-linux-g++

%description
GNU cc and gcc C compilers.

%package -n gcc-runtime-dbg
Summary: GNU cc and gcc C compilers - Debugging files
Group: devel
Suggests: libc6-dbg
Suggests: libgcc-s-dbg
Recommends: gcc-runtime = 4.9.1+sdkwrl7-27-r0.0

%description -n gcc-runtime-dbg
GNU cc and gcc C compilers.  This package contains ELF symbols and related
sources for debugging purposes.

%package -n libstdc++6
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Requires: libgcc1 >= 4.9.1+sdkwrl7+27
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.3.2)(64bit)
Requires: libgcc_s.so.1(GCC_3.3)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libgcc_s.so.1(GCC_3.0)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: rtld(GNU_HASH)
Requires: libgcc_s.so.1()(64bit)
Requires: libgcc_s.so.1(GCC_4.2.0)(64bit)
Requires: ld-linux-x86-64.so.2()(64bit)
Requires: libc.so.6()(64bit)
Requires: libm.so.6(GLIBC_2.2.5)(64bit)
Requires: libm.so.6()(64bit)
Requires(post): libgcc1 >= 4.9.1+sdkwrl7+27
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.2)(64bit)
Requires(post): libgcc_s.so.1(GCC_3.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libgcc_s.so.1(GCC_3.0)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libgcc_s.so.1()(64bit)
Requires(post): libgcc_s.so.1(GCC_4.2.0)(64bit)
Requires(post): ld-linux-x86-64.so.2()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libm.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libm.so.6()(64bit)
Provides: libstdc++.so.6(CXXABI_1.3.2)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.8)(64bit)
Provides: libstdc++.so.6(CXXABI_1.3.3)(64bit)
Provides: libstdc++
Provides: libstdc++.so.6(CXXABI_1.3.7)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.1)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.2)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.3)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
Provides: libstdc++.so.6(CXXABI_TM_1)(64bit)
Provides: libstdc++.so.6(CXXABI_1.3.4)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.20)(64bit)
Provides: libstdc++.so.6(CXXABI_1.3.5)(64bit)
Provides: libstdc++.so.6(CXXABI_1.3)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.12)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.7)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.17)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.16)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.10)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.13)(64bit)
Provides: libstdc++.so.6(CXXABI_1.3.8)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.6)(64bit)
Provides: libstdc++.so.6()(64bit)
Provides: libstdc++.so.6(CXXABI_1.3.6)(64bit)
Provides: elf(buildid) = 14446373ed93b40faeccd037c1c61e85b3fa98d6
Provides: libstdc++.so.6(GLIBCXX_3.4.19)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.18)(64bit)
Provides: libstdc++.so.6(CXXABI_1.3.1)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.4)(64bit)
Provides: libstdc++.so.6(GLIBCXX_3.4.5)(64bit)

%description -n libstdc++6
GNU cc and gcc C compilers.

%package -n libstdc++-precompile-dev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Suggests: libgcc-s-dev

%description -n libstdc++-precompile-dev
GNU cc and gcc C compilers.

%package -n libstdc++-dev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Requires: libstdc++6
Suggests: libc6-dev
Suggests: libgcc-s-dev

%description -n libstdc++-dev
GNU cc and gcc C compilers.

%package -n libstdc++-staticdev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libstdc++-staticdev
GNU cc and gcc C compilers.

%package -n libg2c
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libg2c
GNU cc and gcc C compilers.

%package -n libg2c-dev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Suggests: libgcc-s-dev

%description -n libg2c-dev
GNU cc and gcc C compilers.

%package -n libssp0
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Requires: rtld(GNU_HASH)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Provides: libssp.so.0()(64bit)
Provides: libssp
Provides: elf(buildid) = b01d94b4a6c27663f9bd61cf819cbe796606b60c
Provides: libssp.so.0(LIBSSP_1.0)(64bit)

%description -n libssp0
GNU cc and gcc C compilers.

%package -n libssp-dev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Requires: libssp0
Requires: gcc-runtime-dev
Suggests: libc6-dev
Suggests: libgcc-s-dev

%description -n libssp-dev
GNU cc and gcc C compilers.

%package -n libssp-staticdev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libssp-staticdev
GNU cc and gcc C compilers.

%package -n libgfortran
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libgfortran
GNU cc and gcc C compilers.

%package -n libgfortran-dev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Requires: gcc-runtime-dev
Suggests: libgcc-s-dev

%description -n libgfortran-dev
GNU cc and gcc C compilers.

%package -n libgfortran-staticdev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libgfortran-staticdev
GNU cc and gcc C compilers.

%package -n libmudflap
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libmudflap
GNU cc and gcc C compilers.

%package -n libmudflap-dev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Suggests: libgcc-s-dev

%description -n libmudflap-dev
GNU cc and gcc C compilers.

%package -n libmudflap-staticdev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libmudflap-staticdev
GNU cc and gcc C compilers.

%package -n libquadmath
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libquadmath
GNU cc and gcc C compilers.

%package -n libquadmath-dev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Requires: gcc-runtime-dev
Suggests: libgcc-s-dev

%description -n libquadmath-dev
GNU cc and gcc C compilers.

%package -n libquadmath-staticdev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libquadmath-staticdev
GNU cc and gcc C compilers.

%package -n libgomp1
Summary: GNU cc and gcc C compilers
License: GPLv3
Group: devel
Requires: libc.so.6(GLIBC_2.6)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libpthread.so.0(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: rtld(GNU_HASH)
Requires: libc.so.6()(64bit)
Requires: libpthread.so.0()(64bit)
Requires(post): libc.so.6(GLIBC_2.6)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.17)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6()(64bit)
Requires(post): libpthread.so.0()(64bit)
Provides: elf(buildid) = 2126b61fc649912b6547617107e3b0f748200772
Provides: libgomp.so.1(GOMP_3.0)(64bit)
Provides: libgomp.so.1(GOMP_2.0)(64bit)
Provides: libgomp.so.1(OMP_3.0)(64bit)
Provides: libgomp.so.1(OMP_2.0)(64bit)
Provides: libgomp.so.1()(64bit)
Provides: libgomp
Provides: libgomp.so.1(GOMP_1.0)(64bit)
Provides: libgomp.so.1(OMP_4.0)(64bit)
Provides: libgomp.so.1(GOMP_4.0)(64bit)
Provides: libgomp.so.1(OMP_1.0)(64bit)
Provides: libgomp.so.1(OMP_3.1)(64bit)

%description -n libgomp1
GNU cc and gcc C compilers.

%package -n libgomp-dev
Summary: GNU cc and gcc C compilers
License: GPLv3
Group: devel
Requires: libgomp1
Requires: gcc-runtime-dev
Suggests: libc6-dev
Suggests: libgcc-s-dev

%description -n libgomp-dev
GNU cc and gcc C compilers.

%package -n libgomp-staticdev
Summary: GNU cc and gcc C compilers
License: GPLv3
Group: devel

%description -n libgomp-staticdev
GNU cc and gcc C compilers.

%package -n libatomic1
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libpthread.so.0()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libpthread.so.0()(64bit)
Provides: libatomic.so.1(LIBATOMIC_1.0)(64bit)
Provides: libatomic.so.1()(64bit)
Provides: libatomic
Provides: elf(buildid) = 3e82cd4994c623686243c1c71306e0c681bd6454
Provides: libatomic.so.1(LIBATOMIC_1.1)(64bit)

%description -n libatomic1
GNU cc and gcc C compilers.

%package -n libatomic-dev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel
Requires: libatomic1
Suggests: libc6-dev
Suggests: libgcc-s-dev

%description -n libatomic-dev
GNU cc and gcc C compilers.

%package -n libatomic-staticdev
Summary: GNU cc and gcc C compilers
License: GPL-3.0-with-GCC-exception
Group: devel

%description -n libatomic-staticdev
GNU cc and gcc C compilers.

%package -n gcc-runtime-dev
Summary: GNU cc and gcc C compilers - Development files
Group: devel
Suggests: libgcc-s-dev

%description -n gcc-runtime-dev
GNU cc and gcc C compilers.  This package contains symbolic links, header
files, and related items necessary for software development.

%post -n libstdc++6
# libstdc++6 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libssp0
# libssp0 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libgomp1
# libgomp1 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libatomic1
# libatomic1 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files -n gcc-runtime-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/src"
%dir "/usr/lib64"
%dir "/usr/share"
%dir "/usr/src/debug"
%dir "/usr/src/debug/gcc-runtime"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libgomp"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/libsupc++"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/basic_file.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/messages_members.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/numeric_members.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/c++locale.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/time_members.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/atomicity.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/codecvt_members.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/monetary_members.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/ctype_configure_char.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/ctype_members.cc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/src/c++98/collate_members.cc"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/tr1"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/debug"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/parallel"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/backward"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/complex"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/system_error"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/cstddef"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ctime"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/iosfwd"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/sstream"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/cwchar"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ratio"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/future"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/cwctype"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/condition_variable"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/functional"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/tuple"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/chrono"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/cstdio"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/cstdint"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/cstdlib"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/limits"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/utility"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/mutex"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ostream"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/thread"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/iomanip"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/clocale"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/cmath"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/type_traits"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/streambuf"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/istream"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/fstream"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/cstring"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/stdexcept"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/valarray"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/concurrence.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/pool_allocator.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/ropeimpl.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/stdio_filebuf.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/bitmap_allocator.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/functional"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/type_traits.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/numeric_traits.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/rope"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/new_allocator.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/stdio_sync_filebuf.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/memory"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/atomicity.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/mt_allocator.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/ext/algorithm"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/tr1/functional"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/tr1/tuple"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/tr1/cstdint"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/tr1/functional_hash.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/ios_base.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/hash_bytes.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/stl_list.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/locale_facets.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/uses_allocator.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/shared_ptr.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/cxxabi_forced.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/random.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/ostream.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/random.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/basic_ios.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/stl_pair.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/hashtable_policy.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/predefined_ops.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/basic_string.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/istream.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/ostream_insert.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/indirect_array.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/exception_ptr.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/basic_string.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/slice_array.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/atomic_base.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/valarray_array.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/stl_tree.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/boost_concept_check.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/gslice_array.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/basic_ios.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/functexcept.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/streambuf_iterator.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/locale_classes.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/move.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/codecvt.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/regex_error.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/stl_iterator.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/stl_algobase.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/locale_facets.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/postypes.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/allocator.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/valarray_before.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/gslice.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/cpp_type_traits.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/fstream.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/stl_function.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/nested_exception.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/mask_array.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/char_traits.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/shared_ptr_base.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/locale_facets_nonio.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/locale_classes.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/unique_ptr.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/locale_facets_nonio.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/stl_iterator_base_funcs.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/streambuf.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/sstream.tcc"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/functional_hash.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/stringfwd.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/bits/stl_iterator_base_types.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/debug/formatter.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/debug/safe_unordered_base.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/debug/debug.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/debug/safe_base.h"
%dir "/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/c++config.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/atomic_word.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/ctype_inline.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/messages_members.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/gthr-default.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/c++locale_internal.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/error_constants.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/compatibility.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/c++io.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/time_members.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/basic_file.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/cxxabi_tweaks.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/c++locale.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/x86_64-windriver-linux/bits/ctype_base.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/parallel/settings.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/parallel/types.h"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/include/backward/strstream"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libstdc++-v3/libsupc++/cp-demangle.c"
"/usr/src/debug/gcc-runtime/4.9.1-r0/gcc-4.9.1/build.x86_64-windriver-linux.x86_64-windriver-linux/x86_64-windriver-linux/libgomp/libgomp_f.h"
%dir "/usr/lib64/.debug"
"/usr/lib64/libstdc++.so.6.0.20-gdb.py"
"/usr/lib64/.debug/libatomic.so.1.1.0"
"/usr/lib64/.debug/libssp.so.0.0.0"
"/usr/lib64/.debug/libgomp.so.1.0.0"
"/usr/lib64/.debug/libstdc++.so.6.0.20"
%dir "/usr/share/gcc-4.9.1"
%dir "/usr/share/gcc-4.9.1/python"
%dir "/usr/share/gcc-4.9.1/python/libstdcxx"
%dir "/usr/share/gcc-4.9.1/python/libstdcxx/v6"
"/usr/share/gcc-4.9.1/python/libstdcxx/__init__.py"
"/usr/share/gcc-4.9.1/python/libstdcxx/v6/printers.py"
"/usr/share/gcc-4.9.1/python/libstdcxx/v6/__init__.py"

%files -n libstdc++6
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libstdc++.so.6.0.20"
"/usr/lib64/libstdc++.so.6"

%files -n libstdc++-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/include"
%dir "/usr/lib64"
%dir "/usr/include/c++"
%dir "/usr/include/c++/4.9.1"
%dir "/usr/include/c++/4.9.1/ext"
%dir "/usr/include/c++/4.9.1/tr1"
%dir "/usr/include/c++/4.9.1/x86_64-wrs-linux"
%dir "/usr/include/c++/4.9.1/bits"
%dir "/usr/include/c++/4.9.1/debug"
%dir "/usr/include/c++/4.9.1/x86_64-windriver-linux"
%dir "/usr/include/c++/4.9.1/profile"
%dir "/usr/include/c++/4.9.1/parallel"
%dir "/usr/include/c++/4.9.1/experimental"
%dir "/usr/include/c++/4.9.1/tr2"
%dir "/usr/include/c++/4.9.1/decimal"
%dir "/usr/include/c++/4.9.1/backward"
"/usr/include/c++/4.9.1/set"
"/usr/include/c++/4.9.1/fenv.h"
"/usr/include/c++/4.9.1/unordered_set"
"/usr/include/c++/4.9.1/complex"
"/usr/include/c++/4.9.1/system_error"
"/usr/include/c++/4.9.1/cstddef"
"/usr/include/c++/4.9.1/unordered_map"
"/usr/include/c++/4.9.1/cfenv"
"/usr/include/c++/4.9.1/ctime"
"/usr/include/c++/4.9.1/new"
"/usr/include/c++/4.9.1/array"
"/usr/include/c++/4.9.1/deque"
"/usr/include/c++/4.9.1/iosfwd"
"/usr/include/c++/4.9.1/iterator"
"/usr/include/c++/4.9.1/sstream"
"/usr/include/c++/4.9.1/scoped_allocator"
"/usr/include/c++/4.9.1/cwchar"
"/usr/include/c++/4.9.1/ratio"
"/usr/include/c++/4.9.1/ctgmath"
"/usr/include/c++/4.9.1/future"
"/usr/include/c++/4.9.1/typeinfo"
"/usr/include/c++/4.9.1/queue"
"/usr/include/c++/4.9.1/csignal"
"/usr/include/c++/4.9.1/cwctype"
"/usr/include/c++/4.9.1/condition_variable"
"/usr/include/c++/4.9.1/vector"
"/usr/include/c++/4.9.1/functional"
"/usr/include/c++/4.9.1/tuple"
"/usr/include/c++/4.9.1/bitset"
"/usr/include/c++/4.9.1/shared_mutex"
"/usr/include/c++/4.9.1/complex.h"
"/usr/include/c++/4.9.1/cctype"
"/usr/include/c++/4.9.1/chrono"
"/usr/include/c++/4.9.1/cstdio"
"/usr/include/c++/4.9.1/cstdint"
"/usr/include/c++/4.9.1/cstdbool"
"/usr/include/c++/4.9.1/locale"
"/usr/include/c++/4.9.1/cstdlib"
"/usr/include/c++/4.9.1/ios"
"/usr/include/c++/4.9.1/cstdarg"
"/usr/include/c++/4.9.1/cxxabi.h"
"/usr/include/c++/4.9.1/csetjmp"
"/usr/include/c++/4.9.1/iostream"
"/usr/include/c++/4.9.1/limits"
"/usr/include/c++/4.9.1/stack"
"/usr/include/c++/4.9.1/forward_list"
"/usr/include/c++/4.9.1/cinttypes"
"/usr/include/c++/4.9.1/utility"
"/usr/include/c++/4.9.1/cfloat"
"/usr/include/c++/4.9.1/regex"
"/usr/include/c++/4.9.1/mutex"
"/usr/include/c++/4.9.1/ostream"
"/usr/include/c++/4.9.1/thread"
"/usr/include/c++/4.9.1/map"
"/usr/include/c++/4.9.1/initializer_list"
"/usr/include/c++/4.9.1/string"
"/usr/include/c++/4.9.1/iomanip"
"/usr/include/c++/4.9.1/numeric"
"/usr/include/c++/4.9.1/clocale"
"/usr/include/c++/4.9.1/typeindex"
"/usr/include/c++/4.9.1/random"
"/usr/include/c++/4.9.1/memory"
"/usr/include/c++/4.9.1/cassert"
"/usr/include/c++/4.9.1/cstdalign"
"/usr/include/c++/4.9.1/cmath"
"/usr/include/c++/4.9.1/type_traits"
"/usr/include/c++/4.9.1/ccomplex"
"/usr/include/c++/4.9.1/atomic"
"/usr/include/c++/4.9.1/streambuf"
"/usr/include/c++/4.9.1/climits"
"/usr/include/c++/4.9.1/istream"
"/usr/include/c++/4.9.1/fstream"
"/usr/include/c++/4.9.1/exception"
"/usr/include/c++/4.9.1/algorithm"
"/usr/include/c++/4.9.1/ciso646"
"/usr/include/c++/4.9.1/cstring"
"/usr/include/c++/4.9.1/stdexcept"
"/usr/include/c++/4.9.1/tgmath.h"
"/usr/include/c++/4.9.1/cerrno"
"/usr/include/c++/4.9.1/list"
"/usr/include/c++/4.9.1/valarray"
%dir "/usr/include/c++/4.9.1/ext/pb_ds"
"/usr/include/c++/4.9.1/ext/concurrence.h"
"/usr/include/c++/4.9.1/ext/pool_allocator.h"
"/usr/include/c++/4.9.1/ext/rc_string_base.h"
"/usr/include/c++/4.9.1/ext/enc_filebuf.h"
"/usr/include/c++/4.9.1/ext/ropeimpl.h"
"/usr/include/c++/4.9.1/ext/pod_char_traits.h"
"/usr/include/c++/4.9.1/ext/stdio_filebuf.h"
"/usr/include/c++/4.9.1/ext/extptr_allocator.h"
"/usr/include/c++/4.9.1/ext/vstring.h"
"/usr/include/c++/4.9.1/ext/throw_allocator.h"
"/usr/include/c++/4.9.1/ext/hash_map"
"/usr/include/c++/4.9.1/ext/random.tcc"
"/usr/include/c++/4.9.1/ext/iterator"
"/usr/include/c++/4.9.1/ext/bitmap_allocator.h"
"/usr/include/c++/4.9.1/ext/pointer.h"
"/usr/include/c++/4.9.1/ext/alloc_traits.h"
"/usr/include/c++/4.9.1/ext/debug_allocator.h"
"/usr/include/c++/4.9.1/ext/functional"
"/usr/include/c++/4.9.1/ext/vstring.tcc"
"/usr/include/c++/4.9.1/ext/vstring_fwd.h"
"/usr/include/c++/4.9.1/ext/vstring_util.h"
"/usr/include/c++/4.9.1/ext/type_traits.h"
"/usr/include/c++/4.9.1/ext/rb_tree"
"/usr/include/c++/4.9.1/ext/numeric_traits.h"
"/usr/include/c++/4.9.1/ext/array_allocator.h"
"/usr/include/c++/4.9.1/ext/rope"
"/usr/include/c++/4.9.1/ext/aligned_buffer.h"
"/usr/include/c++/4.9.1/ext/new_allocator.h"
"/usr/include/c++/4.9.1/ext/slist"
"/usr/include/c++/4.9.1/ext/stdio_sync_filebuf.h"
"/usr/include/c++/4.9.1/ext/numeric"
"/usr/include/c++/4.9.1/ext/random"
"/usr/include/c++/4.9.1/ext/memory"
"/usr/include/c++/4.9.1/ext/atomicity.h"
"/usr/include/c++/4.9.1/ext/malloc_allocator.h"
"/usr/include/c++/4.9.1/ext/cmath"
"/usr/include/c++/4.9.1/ext/sso_string_base.h"
"/usr/include/c++/4.9.1/ext/cast.h"
"/usr/include/c++/4.9.1/ext/mt_allocator.h"
"/usr/include/c++/4.9.1/ext/algorithm"
"/usr/include/c++/4.9.1/ext/string_conversions.h"
"/usr/include/c++/4.9.1/ext/hash_set"
"/usr/include/c++/4.9.1/ext/codecvt_specializations.h"
"/usr/include/c++/4.9.1/ext/typelist.h"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail"
"/usr/include/c++/4.9.1/ext/pb_ds/tree_policy.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/tag_and_trait.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/list_update_policy.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/hash_policy.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/exception.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/priority_queue.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/assoc_container.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/trie_policy.hpp"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/eq_fn"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_base_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/rc_binomial_heap_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/unordered_iterator"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/trie_policy"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/tree_policy"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/thin_heap_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_policy"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/pairing_heap_"
%dir "/usr/include/c++/4.9.1/ext/pb_ds/detail/branch_policy"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/tree_trace_base.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/type_utils.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cond_dealtor.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/container_base_dispatch.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/types_traits.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/standard_policies.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/priority_queue_base_dispatch.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/debug_map_base.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/eq_fn/eq_by_less.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/eq_fn/hash_eq_fn.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_base_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_base_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_base_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_base_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_base_/split_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_base_/binomial_heap_base_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_base_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/const_iterator.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/point_const_iterator.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/trace_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/iterators_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/left_child_next_sibling_heap_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/policy_access_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/node.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/left_child_next_sibling_heap_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy/sample_resize_trigger.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy/sample_size_policy.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy/sample_resize_policy.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy/hash_prime_size_policy_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy/hash_load_check_resize_trigger_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy/hash_load_check_resize_trigger_size_base.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy/cc_hash_max_collision_check_resize_trigger_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy/hash_exponential_size_policy_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/resize_policy/hash_standard_resize_policy_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/constructor_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/entry_metadata_base.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/trace_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/iterators_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_map_/lu_map_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/rotate_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/r_erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/point_iterators.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/split_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/node_iterators.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/iterators_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/policy_access_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/bin_search_tree_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/bin_search_tree_/traits.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rc_binomial_heap_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rc_binomial_heap_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rc_binomial_heap_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rc_binomial_heap_/split_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rc_binomial_heap_/trace_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rc_binomial_heap_/rc_binomial_heap_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rc_binomial_heap_/rc.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rc_binomial_heap_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/unordered_iterator/point_iterator.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/unordered_iterator/const_iterator.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/unordered_iterator/point_const_iterator.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/unordered_iterator/iterator.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/splay_tree_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/split_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/splay_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/node.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/splay_tree_/traits.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_/binomial_heap_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binomial_heap_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/iterator_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/gp_ht_map_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/debug_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/find_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/erase_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/resize_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/resize_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/constructor_destructor_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/resize_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/constructor_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/constructor_destructor_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/trace_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/find_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/insert_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/policy_access_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/insert_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/erase_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/debug_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/gp_hash_table_map_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/trie_policy/sample_trie_node_update.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/trie_policy/order_statistics_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/trie_policy/trie_string_access_traits_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/trie_policy/sample_trie_access_traits.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/trie_policy/node_metadata_selector.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/trie_policy/prefix_search_node_update_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/trie_policy/trie_policy_base.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/tree_policy/order_statistics_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/tree_policy/sample_tree_node_update.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/tree_policy/node_metadata_selector.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/entry_cmp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/const_iterator.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/split_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/entry_pred.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/point_const_iterator.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/trace_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/iterators_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/resize_policy.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/policy_access_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/binary_heap_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/binary_heap_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/rb_tree_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/split_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/node.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/rb_tree_map_/traits.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/cmp_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/debug_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/find_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/erase_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/resize_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/resize_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/constructor_destructor_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/resize_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/cond_key_dtor_entry_dealtor.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/entry_list_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/constructor_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/constructor_destructor_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/trace_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/size_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/iterators_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/insert_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/policy_access_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/insert_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/erase_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/debug_no_store_hash_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/cc_hash_table_map_/cc_ht_map_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/split_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/node_iterators.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/iterators_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/policy_access_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/traits.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/ov_tree_map_/ov_tree_map_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/ranged_hash_fn.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/direct_mask_range_hashing_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/linear_probe_fn_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/sample_probe_fn.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/probe_fn_base.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/direct_mod_range_hashing_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/sample_range_hashing.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/ranged_probe_fn.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/mod_based_range_hashing.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/sample_ranged_probe_fn.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/mask_based_range_hashing.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/sample_ranged_hash_fn.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/hash_fn/quadratic_probe_fn_imp.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/thin_heap_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/thin_heap_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/thin_heap_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/thin_heap_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/thin_heap_/thin_heap_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/thin_heap_/split_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/thin_heap_/trace_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/thin_heap_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_policy/lu_counter_metadata.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/list_update_policy/sample_update_policy.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/rotate_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/pat_trie_base.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/pat_trie_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/r_erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/info_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/trace_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/iterators_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/insert_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/policy_access_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/split_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/update_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/synth_access_traits.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pat_trie_/traits.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pairing_heap_/find_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pairing_heap_/erase_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pairing_heap_/insert_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pairing_heap_/constructors_destructor_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pairing_heap_/split_join_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pairing_heap_/pairing_heap_.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/pairing_heap_/debug_fn_imps.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/branch_policy/null_node_metadata.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/branch_policy/branch_policy.hpp"
"/usr/include/c++/4.9.1/ext/pb_ds/detail/branch_policy/traits.hpp"
"/usr/include/c++/4.9.1/tr1/fenv.h"
"/usr/include/c++/4.9.1/tr1/unordered_set"
"/usr/include/c++/4.9.1/tr1/complex"
"/usr/include/c++/4.9.1/tr1/shared_ptr.h"
"/usr/include/c++/4.9.1/tr1/poly_laguerre.tcc"
"/usr/include/c++/4.9.1/tr1/unordered_map"
"/usr/include/c++/4.9.1/tr1/inttypes.h"
"/usr/include/c++/4.9.1/tr1/cfenv"
"/usr/include/c++/4.9.1/tr1/ctime"
"/usr/include/c++/4.9.1/tr1/array"
"/usr/include/c++/4.9.1/tr1/random.h"
"/usr/include/c++/4.9.1/tr1/random.tcc"
"/usr/include/c++/4.9.1/tr1/hashtable_policy.h"
"/usr/include/c++/4.9.1/tr1/cwchar"
"/usr/include/c++/4.9.1/tr1/ctgmath"
"/usr/include/c++/4.9.1/tr1/unordered_map.h"
"/usr/include/c++/4.9.1/tr1/cwctype"
"/usr/include/c++/4.9.1/tr1/beta_function.tcc"
"/usr/include/c++/4.9.1/tr1/functional"
"/usr/include/c++/4.9.1/tr1/tuple"
"/usr/include/c++/4.9.1/tr1/stdarg.h"
"/usr/include/c++/4.9.1/tr1/complex.h"
"/usr/include/c++/4.9.1/tr1/cctype"
"/usr/include/c++/4.9.1/tr1/stdint.h"
"/usr/include/c++/4.9.1/tr1/cstdio"
"/usr/include/c++/4.9.1/tr1/unordered_set.h"
"/usr/include/c++/4.9.1/tr1/cstdint"
"/usr/include/c++/4.9.1/tr1/cstdbool"
"/usr/include/c++/4.9.1/tr1/gamma.tcc"
"/usr/include/c++/4.9.1/tr1/cstdlib"
"/usr/include/c++/4.9.1/tr1/limits.h"
"/usr/include/c++/4.9.1/tr1/ctype.h"
"/usr/include/c++/4.9.1/tr1/cstdarg"
"/usr/include/c++/4.9.1/tr1/wctype.h"
"/usr/include/c++/4.9.1/tr1/legendre_function.tcc"
"/usr/include/c++/4.9.1/tr1/stdio.h"
"/usr/include/c++/4.9.1/tr1/cinttypes"
"/usr/include/c++/4.9.1/tr1/utility"
"/usr/include/c++/4.9.1/tr1/cfloat"
"/usr/include/c++/4.9.1/tr1/regex"
"/usr/include/c++/4.9.1/tr1/hashtable.h"
"/usr/include/c++/4.9.1/tr1/random"
"/usr/include/c++/4.9.1/tr1/modified_bessel_func.tcc"
"/usr/include/c++/4.9.1/tr1/memory"
"/usr/include/c++/4.9.1/tr1/exp_integral.tcc"
"/usr/include/c++/4.9.1/tr1/math.h"
"/usr/include/c++/4.9.1/tr1/cmath"
"/usr/include/c++/4.9.1/tr1/type_traits"
"/usr/include/c++/4.9.1/tr1/ell_integral.tcc"
"/usr/include/c++/4.9.1/tr1/bessel_function.tcc"
"/usr/include/c++/4.9.1/tr1/wchar.h"
"/usr/include/c++/4.9.1/tr1/ccomplex"
"/usr/include/c++/4.9.1/tr1/functional_hash.h"
"/usr/include/c++/4.9.1/tr1/stdbool.h"
"/usr/include/c++/4.9.1/tr1/float.h"
"/usr/include/c++/4.9.1/tr1/climits"
"/usr/include/c++/4.9.1/tr1/riemann_zeta.tcc"
"/usr/include/c++/4.9.1/tr1/special_function_util.h"
"/usr/include/c++/4.9.1/tr1/poly_hermite.tcc"
"/usr/include/c++/4.9.1/tr1/tgmath.h"
"/usr/include/c++/4.9.1/tr1/stdlib.h"
"/usr/include/c++/4.9.1/tr1/hypergeometric.tcc"
"/usr/include/c++/4.9.1/bits/vector.tcc"
"/usr/include/c++/4.9.1/bits/ios_base.h"
"/usr/include/c++/4.9.1/bits/hash_bytes.h"
"/usr/include/c++/4.9.1/bits/stl_list.h"
"/usr/include/c++/4.9.1/bits/memoryfwd.h"
"/usr/include/c++/4.9.1/bits/forward_list.h"
"/usr/include/c++/4.9.1/bits/locale_facets.h"
"/usr/include/c++/4.9.1/bits/uses_allocator.h"
"/usr/include/c++/4.9.1/bits/shared_ptr.h"
"/usr/include/c++/4.9.1/bits/stl_algo.h"
"/usr/include/c++/4.9.1/bits/cxxabi_forced.h"
"/usr/include/c++/4.9.1/bits/c++0x_warning.h"
"/usr/include/c++/4.9.1/bits/regex_executor.h"
"/usr/include/c++/4.9.1/bits/regex_compiler.tcc"
"/usr/include/c++/4.9.1/bits/random.h"
"/usr/include/c++/4.9.1/bits/c++14_warning.h"
"/usr/include/c++/4.9.1/bits/ostream.tcc"
"/usr/include/c++/4.9.1/bits/random.tcc"
"/usr/include/c++/4.9.1/bits/regex_compiler.h"
"/usr/include/c++/4.9.1/bits/basic_ios.tcc"
"/usr/include/c++/4.9.1/bits/stl_pair.h"
"/usr/include/c++/4.9.1/bits/hashtable_policy.h"
"/usr/include/c++/4.9.1/bits/stl_construct.h"
"/usr/include/c++/4.9.1/bits/predefined_ops.h"
"/usr/include/c++/4.9.1/bits/basic_string.tcc"
"/usr/include/c++/4.9.1/bits/stl_relops.h"
"/usr/include/c++/4.9.1/bits/unordered_map.h"
"/usr/include/c++/4.9.1/bits/istream.tcc"
"/usr/include/c++/4.9.1/bits/alloc_traits.h"
"/usr/include/c++/4.9.1/bits/ostream_insert.h"
"/usr/include/c++/4.9.1/bits/regex.h"
"/usr/include/c++/4.9.1/bits/stl_queue.h"
"/usr/include/c++/4.9.1/bits/indirect_array.h"
"/usr/include/c++/4.9.1/bits/regex_automaton.h"
"/usr/include/c++/4.9.1/bits/exception_ptr.h"
"/usr/include/c++/4.9.1/bits/regex_scanner.h"
"/usr/include/c++/4.9.1/bits/basic_string.h"
"/usr/include/c++/4.9.1/bits/stl_multiset.h"
"/usr/include/c++/4.9.1/bits/slice_array.h"
"/usr/include/c++/4.9.1/bits/atomic_base.h"
"/usr/include/c++/4.9.1/bits/valarray_array.h"
"/usr/include/c++/4.9.1/bits/exception_defines.h"
"/usr/include/c++/4.9.1/bits/stl_tree.h"
"/usr/include/c++/4.9.1/bits/stl_raw_storage_iter.h"
"/usr/include/c++/4.9.1/bits/enable_special_members.h"
"/usr/include/c++/4.9.1/bits/boost_concept_check.h"
"/usr/include/c++/4.9.1/bits/unordered_set.h"
"/usr/include/c++/4.9.1/bits/regex.tcc"
"/usr/include/c++/4.9.1/bits/valarray_after.h"
"/usr/include/c++/4.9.1/bits/gslice_array.h"
"/usr/include/c++/4.9.1/bits/basic_ios.h"
"/usr/include/c++/4.9.1/bits/functexcept.h"
"/usr/include/c++/4.9.1/bits/regex_scanner.tcc"
"/usr/include/c++/4.9.1/bits/range_access.h"
"/usr/include/c++/4.9.1/bits/streambuf_iterator.h"
"/usr/include/c++/4.9.1/bits/locale_classes.tcc"
"/usr/include/c++/4.9.1/bits/localefwd.h"
"/usr/include/c++/4.9.1/bits/forward_list.tcc"
"/usr/include/c++/4.9.1/bits/move.h"
"/usr/include/c++/4.9.1/bits/codecvt.h"
"/usr/include/c++/4.9.1/bits/regex_error.h"
"/usr/include/c++/4.9.1/bits/stl_iterator.h"
"/usr/include/c++/4.9.1/bits/stl_algobase.h"
"/usr/include/c++/4.9.1/bits/locale_facets.tcc"
"/usr/include/c++/4.9.1/bits/postypes.h"
"/usr/include/c++/4.9.1/bits/allocator.h"
"/usr/include/c++/4.9.1/bits/stl_numeric.h"
"/usr/include/c++/4.9.1/bits/valarray_array.tcc"
"/usr/include/c++/4.9.1/bits/concept_check.h"
"/usr/include/c++/4.9.1/bits/stream_iterator.h"
"/usr/include/c++/4.9.1/bits/valarray_before.h"
"/usr/include/c++/4.9.1/bits/gslice.h"
"/usr/include/c++/4.9.1/bits/cpp_type_traits.h"
"/usr/include/c++/4.9.1/bits/fstream.tcc"
"/usr/include/c++/4.9.1/bits/stl_stack.h"
"/usr/include/c++/4.9.1/bits/stl_set.h"
"/usr/include/c++/4.9.1/bits/stl_function.h"
"/usr/include/c++/4.9.1/bits/parse_numbers.h"
"/usr/include/c++/4.9.1/bits/nested_exception.h"
"/usr/include/c++/4.9.1/bits/hashtable.h"
"/usr/include/c++/4.9.1/bits/ptr_traits.h"
"/usr/include/c++/4.9.1/bits/mask_array.h"
"/usr/include/c++/4.9.1/bits/char_traits.h"
"/usr/include/c++/4.9.1/bits/stl_vector.h"
"/usr/include/c++/4.9.1/bits/shared_ptr_base.h"
"/usr/include/c++/4.9.1/bits/list.tcc"
"/usr/include/c++/4.9.1/bits/stl_uninitialized.h"
"/usr/include/c++/4.9.1/bits/stl_deque.h"
"/usr/include/c++/4.9.1/bits/locale_facets_nonio.tcc"
"/usr/include/c++/4.9.1/bits/locale_classes.h"
"/usr/include/c++/4.9.1/bits/atomic_lockfree_defines.h"
"/usr/include/c++/4.9.1/bits/regex_automaton.tcc"
"/usr/include/c++/4.9.1/bits/unique_ptr.h"
"/usr/include/c++/4.9.1/bits/locale_facets_nonio.h"
"/usr/include/c++/4.9.1/bits/stl_tempbuf.h"
"/usr/include/c++/4.9.1/bits/stl_iterator_base_funcs.h"
"/usr/include/c++/4.9.1/bits/streambuf.tcc"
"/usr/include/c++/4.9.1/bits/sstream.tcc"
"/usr/include/c++/4.9.1/bits/regex_constants.h"
"/usr/include/c++/4.9.1/bits/functional_hash.h"
"/usr/include/c++/4.9.1/bits/stringfwd.h"
"/usr/include/c++/4.9.1/bits/algorithmfwd.h"
"/usr/include/c++/4.9.1/bits/stl_bvector.h"
"/usr/include/c++/4.9.1/bits/stl_multimap.h"
"/usr/include/c++/4.9.1/bits/stl_iterator_base_types.h"
"/usr/include/c++/4.9.1/bits/regex_executor.tcc"
"/usr/include/c++/4.9.1/bits/stl_heap.h"
"/usr/include/c++/4.9.1/bits/stl_map.h"
"/usr/include/c++/4.9.1/bits/deque.tcc"
"/usr/include/c++/4.9.1/debug/set"
"/usr/include/c++/4.9.1/debug/unordered_set"
"/usr/include/c++/4.9.1/debug/safe_local_iterator.h"
"/usr/include/c++/4.9.1/debug/unordered_map"
"/usr/include/c++/4.9.1/debug/array"
"/usr/include/c++/4.9.1/debug/deque"
"/usr/include/c++/4.9.1/debug/set.h"
"/usr/include/c++/4.9.1/debug/vector"
"/usr/include/c++/4.9.1/debug/map.h"
"/usr/include/c++/4.9.1/debug/bitset"
"/usr/include/c++/4.9.1/debug/formatter.h"
"/usr/include/c++/4.9.1/debug/multimap.h"
"/usr/include/c++/4.9.1/debug/safe_unordered_base.h"
"/usr/include/c++/4.9.1/debug/safe_unordered_container.tcc"
"/usr/include/c++/4.9.1/debug/debug.h"
"/usr/include/c++/4.9.1/debug/functions.h"
"/usr/include/c++/4.9.1/debug/forward_list"
"/usr/include/c++/4.9.1/debug/safe_iterator.tcc"
"/usr/include/c++/4.9.1/debug/safe_local_iterator.tcc"
"/usr/include/c++/4.9.1/debug/safe_iterator.h"
"/usr/include/c++/4.9.1/debug/map"
"/usr/include/c++/4.9.1/debug/string"
"/usr/include/c++/4.9.1/debug/safe_base.h"
"/usr/include/c++/4.9.1/debug/safe_sequence.h"
"/usr/include/c++/4.9.1/debug/macros.h"
"/usr/include/c++/4.9.1/debug/multiset.h"
"/usr/include/c++/4.9.1/debug/list"
"/usr/include/c++/4.9.1/debug/safe_unordered_container.h"
"/usr/include/c++/4.9.1/debug/safe_sequence.tcc"
%dir "/usr/include/c++/4.9.1/x86_64-windriver-linux/ext"
%dir "/usr/include/c++/4.9.1/x86_64-windriver-linux/bits"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/ext/opt_random.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/cpu_defines.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/c++config.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/atomic_word.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/gthr-single.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/ctype_inline.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/messages_members.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/gthr-default.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/c++allocator.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/gthr-posix.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/error_constants.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/c++io.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/gthr.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/opt_random.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/time_members.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/stdtr1c++.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/stdc++.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/os_defines.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/extc++.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/basic_file.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/cxxabi_tweaks.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/c++locale.h"
"/usr/include/c++/4.9.1/x86_64-windriver-linux/bits/ctype_base.h"
%dir "/usr/include/c++/4.9.1/profile/impl"
"/usr/include/c++/4.9.1/profile/set"
"/usr/include/c++/4.9.1/profile/unordered_set"
"/usr/include/c++/4.9.1/profile/unordered_map"
"/usr/include/c++/4.9.1/profile/unordered_base.h"
"/usr/include/c++/4.9.1/profile/array"
"/usr/include/c++/4.9.1/profile/deque"
"/usr/include/c++/4.9.1/profile/set.h"
"/usr/include/c++/4.9.1/profile/vector"
"/usr/include/c++/4.9.1/profile/map.h"
"/usr/include/c++/4.9.1/profile/bitset"
"/usr/include/c++/4.9.1/profile/multimap.h"
"/usr/include/c++/4.9.1/profile/base.h"
"/usr/include/c++/4.9.1/profile/forward_list"
"/usr/include/c++/4.9.1/profile/map"
"/usr/include/c++/4.9.1/profile/multiset.h"
"/usr/include/c++/4.9.1/profile/iterator_tracker.h"
"/usr/include/c++/4.9.1/profile/list"
"/usr/include/c++/4.9.1/profile/impl/profiler_map_to_unordered_map.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_container_size.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_state.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_list_to_vector.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_node.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_list_to_slist.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_hash_func.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_hashtable_size.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_trace.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_vector_to_list.h"
"/usr/include/c++/4.9.1/profile/impl/profiler.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_vector_size.h"
"/usr/include/c++/4.9.1/profile/impl/profiler_algos.h"
"/usr/include/c++/4.9.1/parallel/list_partition.h"
"/usr/include/c++/4.9.1/parallel/algobase.h"
"/usr/include/c++/4.9.1/parallel/partition.h"
"/usr/include/c++/4.9.1/parallel/multiseq_selection.h"
"/usr/include/c++/4.9.1/parallel/merge.h"
"/usr/include/c++/4.9.1/parallel/sort.h"
"/usr/include/c++/4.9.1/parallel/balanced_quicksort.h"
"/usr/include/c++/4.9.1/parallel/settings.h"
"/usr/include/c++/4.9.1/parallel/numericfwd.h"
"/usr/include/c++/4.9.1/parallel/multiway_merge.h"
"/usr/include/c++/4.9.1/parallel/algo.h"
"/usr/include/c++/4.9.1/parallel/search.h"
"/usr/include/c++/4.9.1/parallel/random_shuffle.h"
"/usr/include/c++/4.9.1/parallel/checkers.h"
"/usr/include/c++/4.9.1/parallel/parallel.h"
"/usr/include/c++/4.9.1/parallel/basic_iterator.h"
"/usr/include/c++/4.9.1/parallel/compatibility.h"
"/usr/include/c++/4.9.1/parallel/iterator.h"
"/usr/include/c++/4.9.1/parallel/multiway_mergesort.h"
"/usr/include/c++/4.9.1/parallel/compiletime_settings.h"
"/usr/include/c++/4.9.1/parallel/tags.h"
"/usr/include/c++/4.9.1/parallel/losertree.h"
"/usr/include/c++/4.9.1/parallel/features.h"
"/usr/include/c++/4.9.1/parallel/base.h"
"/usr/include/c++/4.9.1/parallel/quicksort.h"
"/usr/include/c++/4.9.1/parallel/for_each_selectors.h"
"/usr/include/c++/4.9.1/parallel/numeric"
"/usr/include/c++/4.9.1/parallel/random_number.h"
"/usr/include/c++/4.9.1/parallel/set_operations.h"
"/usr/include/c++/4.9.1/parallel/unique_copy.h"
"/usr/include/c++/4.9.1/parallel/partial_sum.h"
"/usr/include/c++/4.9.1/parallel/queue.h"
"/usr/include/c++/4.9.1/parallel/omp_loop.h"
"/usr/include/c++/4.9.1/parallel/algorithmfwd.h"
"/usr/include/c++/4.9.1/parallel/workstealing.h"
"/usr/include/c++/4.9.1/parallel/find_selectors.h"
"/usr/include/c++/4.9.1/parallel/algorithm"
"/usr/include/c++/4.9.1/parallel/omp_loop_static.h"
"/usr/include/c++/4.9.1/parallel/find.h"
"/usr/include/c++/4.9.1/parallel/types.h"
"/usr/include/c++/4.9.1/parallel/equally_split.h"
"/usr/include/c++/4.9.1/parallel/par_loop.h"
"/usr/include/c++/4.9.1/parallel/for_each.h"
"/usr/include/c++/4.9.1/experimental/optional"
"/usr/include/c++/4.9.1/experimental/string_view.tcc"
"/usr/include/c++/4.9.1/experimental/string_view"
"/usr/include/c++/4.9.1/tr2/bool_set.tcc"
"/usr/include/c++/4.9.1/tr2/dynamic_bitset"
"/usr/include/c++/4.9.1/tr2/ratio"
"/usr/include/c++/4.9.1/tr2/bool_set"
"/usr/include/c++/4.9.1/tr2/type_traits"
"/usr/include/c++/4.9.1/tr2/dynamic_bitset.tcc"
"/usr/include/c++/4.9.1/decimal/decimal.h"
"/usr/include/c++/4.9.1/decimal/decimal"
"/usr/include/c++/4.9.1/backward/hash_map"
"/usr/include/c++/4.9.1/backward/auto_ptr.h"
"/usr/include/c++/4.9.1/backward/binders.h"
"/usr/include/c++/4.9.1/backward/backward_warning.h"
"/usr/include/c++/4.9.1/backward/hash_fun.h"
"/usr/include/c++/4.9.1/backward/hashtable.h"
"/usr/include/c++/4.9.1/backward/strstream"
"/usr/include/c++/4.9.1/backward/hash_set"
"/usr/lib64/libstdc++.so"
"/usr/lib64/libstdc++.la"
"/usr/lib64/libsupc++.la"

%files -n libstdc++-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libstdc++.a"
"/usr/lib64/libsupc++.a"

%files -n libssp0
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libssp.so.0.0.0"
"/usr/lib64/libssp.so.0"

%files -n libssp-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/gcc"
"/usr/lib64/libssp_nonshared.a"
"/usr/lib64/libssp.so"
"/usr/lib64/libssp_nonshared.la"
"/usr/lib64/libssp.la"
%dir "/usr/lib64/gcc/x86_64-windriver-linux"
%dir "/usr/lib64/gcc/x86_64-windriver-linux/4.9.1"
%dir "/usr/lib64/gcc/x86_64-windriver-linux/4.9.1/include"
%dir "/usr/lib64/gcc/x86_64-windriver-linux/4.9.1/include/ssp"
"/usr/lib64/gcc/x86_64-windriver-linux/4.9.1/include/ssp/ssp.h"
"/usr/lib64/gcc/x86_64-windriver-linux/4.9.1/include/ssp/string.h"
"/usr/lib64/gcc/x86_64-windriver-linux/4.9.1/include/ssp/stdio.h"
"/usr/lib64/gcc/x86_64-windriver-linux/4.9.1/include/ssp/unistd.h"

%files -n libssp-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libssp.a"

%files -n libgomp1
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libgomp.so.1.0.0"
"/usr/lib64/libgomp.so.1"

%files -n libgomp-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/gcc"
"/usr/lib64/libgomp.spec"
"/usr/lib64/libgomp.la"
"/usr/lib64/libgomp.so"
%dir "/usr/lib64/gcc/x86_64-windriver-linux"
%dir "/usr/lib64/gcc/x86_64-windriver-linux/4.9.1"
%dir "/usr/lib64/gcc/x86_64-windriver-linux/4.9.1/include"
"/usr/lib64/gcc/x86_64-windriver-linux/4.9.1/include/omp.h"

%files -n libgomp-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libgomp.a"

%files -n libatomic1
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libatomic.so.1.1.0"
"/usr/lib64/libatomic.so.1"

%files -n libatomic-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libatomic.so"
"/usr/lib64/libatomic.la"

%files -n libatomic-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libatomic.a"

%files -n gcc-runtime-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/gcc"
"/usr/lib64/gcc/x86_64-wrs-linux"

